PHPCI has not yet been installed - Please use the command "./console phpci:install" (or "php ./console phpci:install" for Windows) to install it.